#include <Adafruit_NeoPixel.h>

#define LED_PIN 11

Adafruit_NeoPixel pixel(1, LED_PIN, NEO_GRB + NEO_KHZ800);

void setup() {
  pixel.begin();
  pixel.setBrightness(40);
}

void loop() {

  pixel.setPixelColor(0, pixel.Color(255, 0, 0)); // red
  pixel.show();
  delay(1000);

  pixel.setPixelColor(0, pixel.Color(0, 255, 0)); // green
  pixel.show();
  delay(1000);

  pixel.setPixelColor(0, pixel.Color(0, 0, 255)); // blue
  pixel.show();
  delay(1000);
}

